import { jsx } from "react/jsx-runtime";
import { Buildings as Buildings$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Buildings = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Buildings", ...props, children: /* @__PURE__ */ jsx(Buildings$1, { weight: variant }) });
  }
);
Buildings.displayName = "Buildings";
Object.assign(Buildings, { isGdsIcon: true });
export {
  Buildings
};
